# Package com.kakao.sdk.partner
필수 요소를 담은 파트너용 공통 패키지<br>Common partner package for essential elements

# Package com.kakao.sdk.partner.model
파트너용 공통 모델 패키지<br>Partner package for common models

# Package com.kakao.sdk.partner.auth
파트너용 [카카오 로그인](https://developers.kakao.com/internal-docs/latest/ko/kakaologin/android) 인증 및 토큰 관리 패키지<br>Partner package for the authentication and token management through Kakao Login

# Package com.kakao.sdk.partner.auth.model
파트너용 [카카오 로그인](https://developers.kakao.com/internal-docs/latest/ko/kakaologin/android) 인증 및 토큰 관리 모델 패키지<br>Partner package for models for authentication and token management through Kakao Login

# Package com.kakao.sdk.partner.talk
파트너용 [카카오톡 채널](https://developers.kakao.com/internal-docs/latest/ko/kakaotalk-channel/android), [카카오톡 소셜](https://developers.kakao.com/internal-docs/latest/ko/kakao-social/android), [카카오톡 메시지](https://developers.kakao.com/internal-docs/latest/ko/kakaotalk-message/android) API 패키지<br>Partner package for the Kakao Talk Channel, Kakao Talk Social, Kakao Talk Message APIs

# Package com.kakao.sdk.partner.talk.model
파트너용 [카카오톡 채널](https://developers.kakao.com/internal-docs/latest/ko/kakaotalk-channel/android), [카카오톡 소셜](https://developers.kakao.com/internal-docs/latest/ko/kakao-social/android), [카카오톡 메시지](https://developers.kakao.com/internal-docs/latest/ko/kakaotalk-message/android) API 모델 패키지<br>Partner model package for the Kakao Talk Channel, Kakao Talk Social, Kakao Talk Message APIs

# Package com.kakao.sdk.partner.user
파트너용 [카카오 로그인](https://developers.kakao.com/internal-docs/latest/ko/kakaologin/android), [사용자 정보](https://developers.kakao.com/internal-docs/latest/ko/user-mgmt/android) API 패키지<br>Partner package for the Kakao Login and user information APIs

# Package com.kakao.sdk.partner.user.model
파트너용 [카카오 로그인](https://developers.kakao.com/internal-docs/latest/ko/kakaologin/android), [사용자 정보](https://developers.kakao.com/internal-docs/latest/ko/user-mgmt/android) API 모델 패키지<br>Partner model package for the Kakao Login and user information APIs

# Package com.kakao.sdk.partner.share
파트너용 카카오톡 공유 API 패키지<br>Partner package for the Kakao Talk Sharing APIs

# Package com.kakao.sdk.partner.friend.client
파트너용 [피커](https://developers.kakao.com/internal-docs/latest/ko/kakao-social/android) API 클라이언트 패키지<br>Partner client package for Picker APIs

# Package com.kakao.sdk.partner.friend.model
파트너용 [피커](https://developers.kakao.com/internal-docs/latest/ko/kakao-social/android) API 모델 패키지<br>Partner model package for Picker APIs